uuid: 7e1c247c-b8d6-45ca-b2d7-b18c083932e6
langcode: en
status: true
dependencies:
  content:
    - 'block_content:social_media_feed:ef18889a-e21f-4881-9e22-5f082b3d3ea1'
  module:
    - block_content
    - system
  theme:
    - shf
id: abovefooter
theme: shf
region: content
weight: -10
provider: null
plugin: 'block_content:ef18889a-e21f-4881-9e22-5f082b3d3ea1'
settings:
  id: 'block_content:ef18889a-e21f-4881-9e22-5f082b3d3ea1'
  label: 'Above Footer'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /node/1
